@font-face {
    font-family: 'OpenSansCondensedLight';
    src: url('OpenSans-CondLight-webfont.eot');
    src: url('OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-CondLight-webfont.woff') format('woff'),
         url('OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('OpenSans-CondLight-webfont.svg#OpenSansCondensedLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansCondensedBold';
    src: url('OpenSans-CondBold-webfont.eot');
    src: url('OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-CondBold-webfont.woff') format('woff'),
         url('OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('OpenSans-CondBold-webfont.svg#OpenSansCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


p td span {
	font-family:Arial, Helvetica, sans-serif;
}
a { color:#333333; text-decoration: none; }
a:link { color:#333333; text-decoration: none; }
a:visited { color:#333333; text-decoration: none; }
a:hover { color:#333333; text-decoration: none; }
a:active { color:#333333; text-decoration: none; }

body {
	background-color:#ffffff;
	margin:0px; padding:0px;
	}


.clear {
    clear: both;
    display: block;
    height: 0px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
	
	
.headstrip {
	display:block;
    position: relative;
}
.headstrip  .background {
	display:block;
	position: absolute;
	left:0;
	width:100%; 
	height:59px;
	background-color:#000000;
	opacity:0.7; filter:alpha(opacity=70); 
}
.headstrip  .wrap {
	display:block;
	width:980px;
	position: relative;
	z-index: 10;	
}
.clearnet {
	float:left;
}
.vodafone {
	float:right;
}
.contentWrap {
	width:980px;
}
.contentWrap  .padding {
	padding:25px 33px 40px 33px;
}
.toolsPanel {
	float:left;
	width:528px;
	display:block;
    position: relative;
}
.toolsPanel  .background {
	display:block;
	position: absolute;
	left:0;
	width:528px;
	height:522px;
	background-color:#ffffff;
	opacity:0.5; filter:alpha(opacity=50); 
}
.toolsPanel  .wrap {
	display:block;
	position: relative;
	z-index: 10;	
	padding:16px;
}

.mainbox {
	background-color: #ffffff;
	border: 3px solid #d9d9d9;
	height:420px;
}

.tabOn {
	float:left;
	background-color:#ffffff;
	width:162px;
	height:57px;
	cursor:default;

}
.tabOn .padding {
	padding: 15px 0px 0px 0px;
	font: 16px/16px 'OpenSansCondensedBold', Arial, sans-serif;
	color:#a5a5a5;
}
.tabOn a:hover { text-decoration: none; }

.tabSep {
	float:left;
	width:3px;
	height:60px;
	background-color:#d9d9d9;
}
.tabOff {
	float:left;
	background-color:#e8e8e8;
	border-bottom:3px solid #d9d9d9;
	height:57px;
	width:161px;
	cursor:pointer;
}
.tabOff:hover {
	background-color:#f4f4f4;	
}
.tabOff .padding {
	padding: 15px 0px 0px 0px;
	font: 16px/16px 'OpenSansCondensedBold', Arial, sans-serif;
	color:#606060;
}

/* webmail panel */
.webmailContent {
	padding:20px 30px 30px 30px;
}
.webmailText {
	float:right;
	width:175px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#696969;
	text-align:left;
	padding-top:26px;
}

.webmailForm {
	float:left;
	width:220px;
	text-align:left;
}



/* Usage meters panel */
.usageContent {
	padding:14px 14px 14px 14px;
}
.usageList {
	float:right;
	width:194px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#696969;
	text-align:left;
}
.linkList {
	padding-top:12px;
}
.listItem {
	padding: 2px 2px 2px 22px;
	background-image: url(images/marker.gif);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #ffffff;
	margin-top:8px;
}

.usageForm {
	float:left;
	width:254px;
	text-align:left;
	border-right: 1px solid #d9d9d9;
}

.usageLink {
	float:left;
	width:254px;
	height:200px;
	text-align:left;
	border-right: 1px solid #d9d9d9;
}


/* self service panel */
.selfservContent {
	padding:20px 20px 20px 30px;
}

.selfservItem {
	float:left;
	border: 1px solid #d9d9d9;
	width:132px;
	margin:4px;
}
.selfservItem .padding{
	padding:14px 0px 20px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

.selfservItem .padding:hover{
	background-color:#f4f4f4;
}

.footer {
	margin-top:8px;
	display:block;
    position: relative; 
}
.footbackground {
	display:block;
	position: absolute;
	left:0;
	height:54px;
	width:496px;
	background-color:#000000;
	opacity:0.7; filter:alpha(opacity=70); 
}
.footwrap {
	display:block;
	position: relative;
	z-index: 10;	
	color:#ffffff;
	padding:4px;
}
.footLink {
	float:left;
	padding:3px;
	border-right:1px solid #a0a0a0;
	font: 16px/16px 'OpenSansCondensedBold', Arial, sans-serif;
	color:#ffffff;
	text-align:left;

}
.footLink:hover {
	background-color:#000000;
}
.footMinorLinks {
	float:left;
	padding: 26px 3px 3px 10px;
	color:#a0a0a0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
}

.footMinorLinks a { color:#ffffff; text-decoration: none; }
.footMinorLinks a:link { color:#ffffff; text-decoration: none; }
.footMinorLinks a:visited { color:#ffffff; text-decoration: none; }
.footMinorLinks a:hover { color:#ffffff; text-decoration: underline; }
.footMinorLinks a:active { color:#ffffff; text-decoration: none; }



/* form content */
.formTitle {
	font: 20px/20px 'OpenSansCondensedBold', Arial, sans-serif;
	color:#8d8d8d;
	padding-right:0px;
}
.formLabel {
	font: 18px/18px 'OpenSansCondensedLight', Arial, sans-serif;
	color:#343434;
	padding-top: 10px;
}
.formDescr {
	font-family:Arial, Helvetica, sans-serif;
	color:#959595;
	font-size:10px;
	padding-bottom: 4px;
}

.formField {
	border: 2px solid #a5a5a5;
	background-color:#f4f4f4;
	padding:5px;
	font-size: 16px;
	font-weight:bold;
	color:#a5a5a5;
	height: 26px;	
}




.browsePanel {
	float:right;
	width:378px;
	display:block;
    position: relative;
}
.browsePanel .background {
	display:block;
	position: absolute;
	left:0;
	width:378px;
	height:422px;
	background-color:#000000;
	opacity:0.6; filter:alpha(opacity=60); 
}
.browsePanel .wrap {
	display:block;
	position: relative;
	z-index: 10;
	padding:16px;	
}

.searchbar {
	background-color:#000000;
	padding:8px;
}

.searchField {
	border: 3px solid #a5a5a5;
	background-color:#ffffff;
	padding:5px;
	font-size: 16px;
	color:#b1b1b1;
	height:23px;
	width:260px;	
}

.browseWrap {
	padding-top:9px;
}
.quicklinksPanel {
	float:left;
	background-color:#000000;
	width:150px;
	height:320px;
}
.quicklinksPanel .padding{
	padding:10px;
	text-align:left;
}
.quickLink {
	padding-top:4px; 
}
.quickLink a { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff; text-decoration: none; }
.quickLink a:link { color:#ffffff; text-decoration: none; }
.quickLink a:visited { color:#ffffff; text-decoration: none; }
.quickLink a:hover { color:#ffffff; text-decoration: underline; }
.quickLink a:active { color:#ffffff; text-decoration: none; }

.browseTitle{
	font: 20px/20px 'OpenSansCondensedBold', Arial, sans-serif;
	color:#a5a5a5;
	padding-bottom:6px;
	width:90px;
	float:left;
}

.factPanel{
	float:right;
	background-color:#000000;
	width:186px;
	height:320px;
}
.factPanel .padding{
	padding:10px;
	text-align:left;
}
.factIcons {
	float:right;
	width:60px;
}
.factTitle{
	font: 20px/20px 'OpenSansCondensedBold', Arial, sans-serif;
	color:#ffffff;
	padding-top:10px;
	border-bottom:1px solid #404040;
}
.factText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	padding-top:10px;
	padding-bottom:14px;
	border-bottom:1px solid #404040;
}

.factLink{
	padding-top:10px;
}
.factLink a { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff; text-decoration: none; }
.factLink a:link { color:#ffffff; text-decoration: none; }
.factLink a:visited { color:#ffffff; text-decoration: none; }
.factLink a:hover { color:#ffffff; text-decoration: underline; }
.factLink a:active { color:#ffffff; text-decoration: none; }


.loginMessage{
	z-index:100;
	background-color: #ffffff;
	border: 3px solid #d9d9d9;
	width:320px;
	height:200px;
}
.loginMessage .padding{
		padding:20px;
		text-align:center;
}



.calendar {
	width:490px;
	display:block;
    position: relative;
	z-index:100;
}
.calendar  .background {
	display:block;
	position: absolute;
	left:0;
	width:487px;
	height:368px;
	background-color:#000000;
	opacity:0.85; filter:alpha(opacity=85); 
	box-shadow: 5px 5px 10px 0px #000000;
	border:3px solid #aaaaaa;
}
.calendar  .wrap {
	display:block;
	position: relative;
	z-index: 110;	
	padding:7px 0px 7px 7px;;
	color:#ffffff;
}
.calendar .topwrap {
	width:479px;
}
.calendar .icon {
	float:left;
	width:34px;
}

.calendar .title {
	float:left;
	font: 20px/20px 'OpenSansCondensedBold', Arial, sans-serif;
	color:#ffffff;
	padding-top:7px;
}
.calendar .close {
	float:right;
	width:22px;
}
.calendarMonthHdr {
	background-color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
	width:479px;
	margin:5px 0px 5px 0px;
}

.calendarDayHdr {
	float:left;
	width:65px;
	margin-right:4px;
	margin-bottom:4px;
	background-color:#444444;	
}
.calendarDayHdr .padding {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	text-align:center;
	padding:0px;
}

.calendarDayBlank {
	float:left;
	width:65px;
	height:43px;
	margin-right:4px;
	margin-bottom:4px;	
}
.calendarDayNoImage {
	float:left;
	width:65px;
	height:43px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#949494;
	background-color:#343434;
	margin-right:4px;
	margin-bottom:4px;	
}
.calendarDayNoImage .padding{
	padding:5px;
}

.calendarDayImage {
	float:left;
	width:65px;
	height:43px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	background-color:#343434;
	margin-right:4px;
	margin-bottom:4px;	
}

.calendarDayImage .image { 
   position: relative; 
   width: 65px;
   height: 43px;
}

.calendarDayImage .day { 
   position: absolute; 
   top: 4px; 
   left: 4px;
   background-color:#000000; 
   padding: 1px 4px 1px 4px;
   color:#ffffff;
}

.calendarDayImage .day a { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff; text-decoration: none; }
.calendarDayImage .day a:link { color:#ffffff; text-decoration: none; }
.calendarDayImage .day a:visited { color:#ffffff; text-decoration: none; }
.calendarDayImage .day a:hover { color:#ffffff; text-decoration: none; }
.calendarDayImage .day a:active { color:#ffffff; text-decoration: none; }

#calendarOverlay {
   z-index:50;
   display:none;
   position:fixed;
   top:0;
   left:0;
   bottom: 0;
   right: 0;
   background-color:#000000; 
   opacity:0; filter:alpha(opacity=0); 
}

#failOverlay {
   z-index:50;
   display:none;
   position:fixed;
   top:0;
   left:0;
   bottom: 0;
   right: 0;
   background-color:#000000; 
   opacity:0.6; filter:alpha(opacity=60); 
}

a.btnGrey:link, a.btnGrey:visited, a.btnGrey, .btnGrey {
	display:inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color:#ffffff;
	padding:10px 40px;
	border-top: #949494 2px solid;
	border-left: #444444 1px solid;
	border-right: #444444 1px solid;
	border-bottom: #000000 1px solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:#000000 0px -1px 1px;
	text-align:center;
	background: #000000; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkYjllOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjMjk4OWQ4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #6c6c6c 0%, #191919 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6c6c6c), color-stop(100%, #191919)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6c6c6c 0%, #191919 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #6c6c6c 0%, #191919 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #6c6c6c 0%, #191919 100%); /* IE10+ */
	background: linear-gradient(top, #6c6c6c 0%, #191919 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c6c6c', endColorstr='#191919', GradientType=0 ); /* IE6-8 */
	cursor:pointer;
	box-shadow: 1px 1px 4px 0px #999999;
}
a.btnGrey:hover, .btnGrey:hover {
	box-shadow: 0px 0px 0px 0px #cccccc;
	text-shadow:#333333 0px -1px 1px;
	background: #e5e5e5; /* Old browsers */
	border-top: #c1c1c1 2px solid;
	border-left: #767676 1px solid;
	border-right: #767676 1px solid;
	border-bottom: #434343 1px solid;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkYjllOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjMjk4OWQ4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #9e9e9e 0%, #585858 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9e9e9e), color-stop(100%, #585858)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9e9e9e 0%, #585858 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9e9e9e 0%, #585858 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9e9e9e 0%, #585858 100%); /* IE10+ */
	background: linear-gradient(top, #9e9e9e 0%, #585858 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e9e9e', endColorstr='#585858', GradientType=0 ); /* IE6-8 */
	cursor:pointer;
}
a.btnGrey:active, .btnGrey:active {
	color:#5f5f5f;
	border: #cbcbcb 1px solid;
	box-shadow: inset 0px 1px 4px 0px #cccccc;
	text-shadow:#ffffff 0px 1px 0px;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkYjllOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjMjk4OWQ4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0 ); /* IE6-8 */
	cursor:pointer;
}



.pageContent {
	width:918px;
	display:block;
    position: relative;
}
.pageContent  .background {
	display:block;
	position: absolute;
	left:0;
	width:918px;
	height:800px;
	background-color:#ffffff;
	opacity:0.5; filter:alpha(opacity=50); 
}
.pageContent  .wrap {
	display:block;
	position: relative;
	z-index: 10;	
	padding:16px;
}

.mainContent {
	background-color: #ffffff;
	padding: 25px 50px 50px 50px;
	text-align:left;
	color:#5e5e5e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.mainContent .pageTitle{
	font: 24px/24px 'OpenSansCondensedBold', Arial, sans-serif;
	color:#8d8d8d;
	padding-bottom:20px;
}
.mainContent .featureBlock {
	background-color:#f2f2f2;
	padding:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
}
.mainContent .subTitle {
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	font-weight:bold;	
}
.mainContent .note {
	padding-top: 10px;
	margin-top: 30px;
	border-top: 1px solid #cccccc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}

.mainContent a { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#3998d3; text-decoration: none; }
.mainContent a:link { color:#3998d3; text-decoration: none; }
.mainContent a:visited { color:#3998d3; text-decoration: none; }
.mainContent a:hover { color:#3998d3; text-decoration: underline; }
.mainContent a:active { color:#3998d3; text-decoration: none; }

.backLink { 
	padding-bottom:10px;
}
.backLink a {
	font: 17px/17px 'OpenSansCondensedLight', Arial, sans-serif;
	color:#8d8d8d;

}

.backLink a:link { color:#8d8d8d; text-decoration: none; }
.backLink a:visited { color:#8d8d8d; text-decoration: none; }
.backLink a:hover { color:#8d8d8d; text-decoration: none; }
.backLink a:active { color:#8d8d8d; text-decoration: none; }
